[Problema] Problema Spigot

Salve, ho appena messo spigot nel mio server al posto di bukkit, e cominciano subito i problemi D:
starto il server e vedo che non va il plugin citizens, facendo il comando /pl veniva visualizzato il plugin, però in rosso; successivamente noto anche che non va il plugin factions, però questo non viene visualizzato neanche con il comando /pl.
e facendo il comando /f mi dice che non esiste, invece per citizens faccio il comando /npc e non viene scritto niente in chat.
Qualcuno sa come risolvere? Prima di mettere spigot andava tutto bene...
Grazie in anticipo per l'aiuto Smile

PS: le versioni di spigot, factions, citizens sono le ultime
Prova a togliere e rimettere i plugin, possono essere crashati
Fondatore  & Capitano di NightMc

play.NightMc.it - NightMc.it
Ciao, Citizens risente molto la differenza di versione tra server/plugin, ti consiglierei di installare la versione precedente del plugin Citizens (sempre 1.7.4 se spigot è in quella versione).

Riguardo a Factions sicuro di aver aggiornato anche MCore?
Ciao, se ti sono stato utile clicca sul tasto "Rep" sotto il mio Avatar! Tongue
Per citizens devi usare, per ora, le versioni dev non ancora pubblicate su bukkit ma comunque ufficiali [ Link - trovi anche il link sulla pagina bukkit di citizens]. Dopo il bug della settimana scorsa di Spigot, Citizens ha avuto qualche problema di compatibilità con la 1.7.5
il plugin citizens sono riuscito a metterlo a posto, però il factions no D:
potete linkarmi il download dei plugin mcore e factions funzionanti con spigot?

ok, ho risolto, grazie a tutti Smile (Modificato 02/04/2014, 14:48 da Pei_22.)
Discussioni simili
Risposta di iAmGio
08/07/2018, 22:35
 
2 136
Risposta di Rolly_
26/06/2018, 14:17
 
[Risolto] Versione Spigot
2 131
Risposta di korhox
05/05/2018, 20:20
Risposta di ReNext
05/05/2018, 17:57

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)